#
# spec file for package texcad (Version 2.4)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         texcad
Copyright:    Klaus Zitzmann, 1993-1996 Johannes Sixt
Group:        Applications/Publishing/TeX
Provides:     texcad12 xtexcad 
Autoreqprov:  on
Version:      2.4
Release:      405
Summary:      Drawing program for LaTeX pictures
Source: xtexcad-2.4.tar.gz

%description
A really nice drawing program which is especially useful in
cooperation with LaTeX. Please note the documentation in
/usr/share/doc/packages/texcad and the file COPYRIGHT there in.

Authors:
--------
    Klaus Zitzmann <zitzmann@infko.uni-koblenz.de>
    J.K.Wight <J.K.Wight@newcastle.ac.uk>
    Byron Rakitzis <byron@netapp.com>
    Johannes Sixt <Johannes.Sixt@eudaptics.co.at>
    Notker Amann <amann@isr.uni-stuttgart.de>

SuSE series: tex

%prep
%setup -n xtexcad-2.4

%build
xmkmf -a
make
`grog -Tdvi xtexcad.man` > XTeXcad.dvi

%install
make install      DESTDIR=$DESTDIR
make install.man  DESTDIR=$DESTDIR
gzip -9 -f $DESTDIR/usr/X11R6/man/man1/xtexcad.1x
ln -sf xtexcad $DESTDIR/usr/X11R6/bin/texcad

%files
%doc COPYRIGHT HISTORY MANIFEST README XTeXcad.dvi
/usr/X11R6/bin/texcad
/usr/X11R6/bin/xtexcad
%config /usr/X11R6/lib/X11/app-defaults/XTeXcad
%doc /usr/X11R6/man/man1/xtexcad.1x.gz

%changelog -n texcad
* Thu Dec 14 2000 - werner@suse.de
- Group tag
* Wed Jun 07 2000 - ro@suse.de
- specfile cleanup, doc relocation
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed May 14 1997 - werner@suse.de
- New version, now included in S.u.S.E. Linux
